/*     112739 : 타이틀 텍스트      */
.title__112739__ {font-size:0}
.title__112739__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__112739__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112739__.style_top p {padding-top:10px}
.title__112739__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__112739__.style_right p {padding-right:14px}
.title__112739__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__112739__.style_bottom p {padding-bottom:12px}
.title__112739__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__112739__.style_left p {padding-left:14px}
.title__112739__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__112739__.style_circle1 p {padding-left:18px}
.title__112739__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112739__.style_circle2 p {padding-left:18px}
.title__112739__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112739__ p {font-size:36px}
	.title__112739__.style_top p:before {width:36px}
	.title__112739__.style_right p:before {height:36px}
	.title__112739__.style_bottom p:before {width:36px}
	.title__112739__.style_left p:before {height:36px}
}

/*     112740 : 장문 텍스트      */
.textarea__112740__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__112740__ p {font-size:14px;line-height:1.7em;}
}

/*     112741 : 이미지      */
.img__112741__ {max-width:100%}
.img__112741__ * {box-sizing:border-box}
.img__112741__ a {display:block;vertical-align:top}
.img__112741__ img {width:px;vertical-align:top}

/*     112736 : 조직도      */
.group_tree__112736__ {position:relative; overflow:hidden;}
.group_tree__112736__ ul,
.group_tree__112736__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__112736__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__112736__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__112736__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__112736__ .depth_1 > li > p > span {padding:15px 35px; border-radius:10px; font-size:1.2em;}
.group_tree__112736__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__112736__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__112736__ .depth_2 > li > p > span {display:block; border-radius:10px; font-size:1.1em;}

.group_tree__112736__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;}
.group_tree__112736__ .depth_3 > li > p {margin:0px;}
.group_tree__112736__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__112736__ .depth_2 {float:left;}
	.group_tree__112736__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;}
	.group_tree__112736__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__112736__ .depth_2.first::after {left:50%;}
	.group_tree__112736__ .depth_2.last::after {width:50%;}

	.group_tree__112736__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__112736__ .depth_3 > li > p {margin:10px;}
	.group_tree__112736__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

